/* ----------------- Main ----------------- */
/* Loading panel */
.dxheLoadingDiv_CC
{
    background: white;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.dxheLoadingPanel_CC
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 14px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
.dxheLoadingPanel_CC td.dx
{
white-space: nowrap;
    	text-align: center;
	padding: 10px 14px;
}

.dxheControl_CC
{
}

/* Area */
.dxheContentArea_CC
{
    padding: 6px 4px;
}
.dxheContentArea_CC .dxheErrorFrame_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #D00707;
	background-color: #FBC7C7;
	margin-bottom: 6px;
}
.dxheContentArea_CC .dxheErrorFrame_CC .dxhe {
    padding: 5px;
}
.dxheContentArea_CC .dxheErrorFrame_CC .dxhe td {
    padding: 0px;
}
.dxheContentArea_CC .dxheErrorFrame_CC .dxheErrorFrameCloseButton_CC {
    cursor: pointer;
}
.dxheViewArea_CC
{
}
.dxheContentArea_CC td.dxheViewArea_CC /*B209529*/
{
	font-size: 0;
}
.dxheHtmlViewArea_CC,
.dxheDesignViewArea_CC,
.dxhePreviewArea_CC 
{
    	margin: 0px;
    	background: none #FFFFFF;
border: 0;
    	font-size: smaller;
    	font: normal 12px  Verdana, Geneva, Arial, sans-serif;  
}
.dxheContentArea_CC .dxeMemo_CC td,
body.dxheDesignViewArea_CC,
body.dxhePreviewArea_CC
{
    padding: 0 0 0 4px;
}
.dxheContentArea_CC .dxeMemoEditArea_CC
{
    padding-left: 0;
    padding-right: 0;
}
.dxheControl_CC.dxhe-rtl .dxheContentArea_CC .dxeMemo_CC td,
body.dxheDesignViewArea_CC.dxhe-rtl,
body.dxhePreviewArea_CC.dxhe-rtl
{
	padding: 0 4px 0 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .dxheControl_CC.dxhe-rtl .dxheContentArea_CC .dxeMemo_CC td
    {
	    padding: 0 0 0 4px;
    }
}
.dxheControl_CC .dxeMemo_CC textarea 
{
	resize: none;
}
/* Element appearance in DesignView */
body.dxheDesignViewArea_CC table.dxEmptyBorderTable_CC,
body.dxheDesignViewArea_CC table.dxEmptyBorderTable_CC td  {
    border:1px dotted gray;
}
@media print 
{
	body.dxheDesignViewArea_CC table.dxEmptyBorderTable_CC,
	body.dxheDesignViewArea_CC table.dxEmptyBorderTable_CC td  
	{
		border:0px;
	}
}

/* Status Bar */
.dxheStatusBar_CC 
{
}
.dxheStatusBar_CC .dxheStatusBarTab_CC 
{
    padding-left: 11px;
    padding-right: 12px;
    padding-bottom: 5px;
}
.dxheStatusBarActiveTab_CC 
{
}
.dxHtmlEditor_heSizeGrip_CC
{
    cursor: se-resize;
}
.dxHtmlEditor_heSizeGripRtl_CC
{
    cursor: ne-resize;
}
.dxheSizeGripContainer_CC
{
    float: left;
    height: 0;
    width: 100%;
    text-align: right;
    font-size: 0;
    margin-top: -16px;
}
.dxheControl_CC.dxhe-rtl .dxheSizeGripContainer_CC 
{
	text-align: left;
}
/* ----------------- Dialog Forms ----------------- */
#dxInsertTableForm .buttonsCell,
#dxInsertLinkForm .buttonsCell,
#dxInsertImageForm .buttonsCell,
#dxPasteFromWordForm .buttonsCell,
#dxTableColumnPropertiesForm .buttonsCell,
#dxSelectImageForm .buttonsCell,
.dxheCustomDialog_CC .dxhecd-Buttons
{
    background-color: white;
    border-top: Solid 1px #E0E0E0;
    padding: 11px;
}
/* Insert Image Form */
#dxInsertImageForm .imagePreviewCell,
#dxSelectImageForm .imagePreviewCell
{
    color: #878787;
    border: dashed 1px #cac8c8;
}
#dxPasteFromWordForm .pasteContainerCell td
{
	border: Solid 1px #9F9F9F;
}
/*----------------- Toolbars -----------------*/
.dxtbSpacing_CC
{
	height: 1px;
}
.dxtbControl_CC 
{
    font: 12px  Verdana, Geneva, Arial, sans-serif;
    color: #333333;
    width: 100%;
    border-bottom: Solid 1px #c0c0c0;
}
.dxtbControl_CC td.dxmMenu_CC
{
	border-width: 0px;
}
.dxtbControl_CC .dxmLite_CC .dxm-main 
{
	background-color: #FFFFFF;
}
.dxtbControl_CC .dxmLite_CC .dxmtb.dxm-horizontal .dxm-separator 
{
}
.dxtbControl_CC .dxmLite_CC .dxmtb.dxm-horizontal .dxm-separator b
{
	margin-top: 3px;
	background-color: #c0c0c0;
}
.dxtbComboBoxMenuItem_CC
{
    padding-top: 2px;
}

/* Toolbars Lightweight Mode */
.dxtbControl_CC .dxmLite_CC .dxm-main {
    border-width: 0px;
}
.dxmLite_CC .dxmtb .dxtb-comboBoxMenuItem {
	border-width: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.dxtbControl_CC .dxmLite_CC .dxm-horizontal.dxmtb .dxm-image-l .dxm-dropDownMode.dxtb-cb .dxm-content, 
.dxtbControl_CC .dxmLite_CC .dxm-horizontal.dxmtb .dxm-image-r .dxm-dropDownMode.dxtb-cb .dxm-content
{
	padding-top: 3px;
	padding-bottom: 4px;
}
.dxtbControl_CC .dxmLite_CC .dxm-horizontal.dxmtb .dxm-image-l .dxm-item.dxtb-cddi .dxm-content, 
.dxtbControl_CC .dxmLite_CC .dxm-horizontal.dxmtb .dxm-image-r .dxm-item.dxtb-cddi .dxm-content
{
	padding-top: 4px;
	padding-bottom: 4px;
}
.dxtbControl_CC .dxmLite_CC .dxm-horizontal.dxmtb .dxm-image-l .dxm-item.dxtb-cddi .dxm-content img, 
.dxtbControl_CC .dxmLite_CC .dxm-horizontal.dxmtb .dxm-image-r .dxm-item.dxtb-cddi .dxm-content img
{
	margin-top: -1px;
}
.dxmLite_CC .dxhetipControl_CC img
{
	vertical-align: top;
}

/* ToolbarColorButton */
.dxtcbControl_CC { }
.dxtcbColorDiv_CC
{
	width: 16px;
	height: 3px;
	font-size:0px;
	background-color: Transparent;
}

/*----------------- RoundPanel -----------------*/
.dxheRP.dxrpControl_CC .dxrpContent_CC,
.dxheRP.dxrpControl_CC .dxrpLE,
.dxheRP.dxrpControl_CC .dxrpRE,
.dxheRP.dxrpControl_CC .dxrpBE,
.dxheRP.dxrpControl_CC .dxrpNHTE
{
}
.dxheRP.dxrpControl_CC .dxrpContent_CC
{
    padding: 9px 8px;
}
.dxheRP.dxrpControl_CC .dxrpTE,
.dxheRP.dxrpControl_CC .dxrpNHTE,
.dxheRP.dxrpControl_CC .dxrpLE,
.dxheRP.dxrpControl_CC .dxrpHLE,
.dxheRP.dxrpControl_CC .dxrpRE,
.dxheRP.dxrpControl_CC .dxrpHRE,
.dxheRP.dxrpControl_CC .dxrpBE,
.dxheRP.dxrpControlGB_CC .dxrpNHTE,
.dxheRP.dxrpControlGB_CC .dxrpLE,
.dxheRP.dxrpControlGB_CC .dxrpHLE,
.dxheRP.dxrpControlGB_CC .dxrpRE,
.dxheRP.dxrpControlGB_CC .dxrpBE
{
}


